@media only screen and (min-width:409px){
span#M14 {height:13.9281pt; width:219.16pt;}
span#R14, span#L14 {width:13.45pt;}
svg#M14-1 {position:absolute;left:0pt;top:0pt;}
svg#M14-2 {position:absolute;left:133.62pt;top:0pt;}
svg#M14-3 {margin-top:0.71pt;position:absolute;}
}
@media only screen and (max-width:408px){
span#M14 {height:35.2875pt; width:130.03pt;}
span#R14, span#L14 {width:13.45pt;}
svg#M14-1 {position:absolute;left:0pt;top:-0.12pt;}
svg#M14-2 {position:absolute;left:42.29pt;top:22.02pt;}
svg#M14-3 {margin-top:11.71pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M15 {height:13.9281pt; width:88.94pt;}
span#R15, span#L15 {width:15.09pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:0.71pt;position:absolute;}
}

